﻿.container{width:1300px;margin:0 auto;}
a{ text-decoration:none; color:#000; }
a img { border:0px;}
a:hover{color:rgb(2, 6, 20);}
div::before{content:"";clear:both;display: block;}
div::after{content:"";clear:both;display: block;}
ul::before{content:"";clear:both;display: block;}
ul::after{content:"";clear:both;display: block;}


#logo1{width: 880px;background: url(images/logo.png) no-repeat left center;background-size: 121px 75px;padding-left: 121px;margin-top:15px;}
#logo1 h1{background: #fff;font-size: 20px;height: 55px;overflow: hidden;line-height: 65px;padding-bottom:8px;width: 850px;margin:0;font-weight: bold;}
#logo1 h2{background:#fff;font-size: 14px;color:#666;height:40px;overflow:hidden;font-weight: normal;width: 850px;margin:0;}

#header{position: relative;}

#topbg{height:40px;background:#F8F8F8;overflow: hidden;line-height: 40px;}
	#allgg{width:855px;height:40px;padding-left:10px;}
	#allright{width:436px;height:40px;text-align: right;}



#top1{height:122px;width:100%;}
	#logo{width:870px;overflow: hidden;vertical-align:middle;margin-top: 15px;}
	#toptel{width:420px;text-align: right;cursor: pointer;position: relative;margin-top: 15px;}
	/* #toptel:hover::after{content: "";width:175px;height:170px;background:#0367F0  url(images/ewm.jpg) center center no-repeat;position: absolute;display: block;z-index: 999;right:-15px;bottom:-130px;} */
	#top1 img{vertical-align:middle;}

#navbg{background: #0367F0;height:54px;line-height: 54px;}
	#nav{position:relative;width:1300px;background: url(images/xian.png) right center no-repeat;}
	#nav>ul{height:54px;}
	#nav>ul>li{height:54px;vertical-align:middle;position:relative;width:144px;float:left;box-sizing:border-box;line-height:54px;text-align: center;background: url(images/xian.png) left center no-repeat;}
	#nav>ul>li>a{font-size:16px;color:white;}
	#nav>ul>li.on a{font-weight: bold;font-size: 18px;}

	#nav .wena {display: none;position: absolute;z-index: 99;width: 100%;left: 50%;top:54px;background:#fff;padding:1vw 0; transform: translateX(-50%);box-shadow: 0 1px 3px rgba(9, 5, 241, 0.075);opacity:0.8;}
	#nav .x-sub-menu{font-size: 0;}
	#nav .x-sub-menu > li{padding-bottom: 12px;padding-left:15px;}
	#nav .x-sub-menu > li > a {display: block;line-height:40px;font-size: 16px;color: #000;text-align: left;padding-top: 12px;position: relative;}
	#nav .x-sub-menu > li > a:before{content: '';position: absolute;top: 0;left: 0;width: 30px;height: 1px;transition: all .5s ease;-webkit-transition: all .5s ease;visibility: visible;background: #000;}
	#nav .x-sub-menu > li:hover > a:before{width: 50%;}


#banner{width:100%;height:710px;clear:both;position:relative;overflow:hidden;margin-top: 1px;}
	.jc_index_banner{width:1920px;height:710px; overflow:hidden; position:relative;margin-left:-960px; left:50%; }
	.skitter-large-box{margin-left:-960px;left:50%;position:absolute;}
	.skitter{max-width:1920px;}
	.skitter-large-box,.skitter{width:1920px;}
	.skitter-large-box,.skitter img{height:710px;}



#topd{height:54px;background:#EBEBEB;margin-bottom: 10px;}
#hotkey{width:860px;height:54px;overflow:hidden;font-size:15px;line-height: 54px;}
#hotkey p{margin:0;padding:0;}

#topd .ssbox{width:380px;height:36px;margin-right:10px;line-height: 36px;margin-top:7px;border-radius: 18px;background: white;padding:0 20px;}
#topd .ssbox input{border:0;outline: none;}
#topd .ssbox input.searchinput{width:304px;font-size: 15px;height:36px;}
	#searchbtn{margin-top:10px;}

#cbanner{height:400px;overflow:hidden;clear:both;background: url(images/cbanner.jpg) center top no-repeat;}




#plist{clear:both;}
#plist .titbg{background: url(images/01.jpg) center top no-repeat;height:130px;position: relative;}
#plist .box {margin-top:10px;}
#plist .box .hd{clear:both;width:1300px;height:688px;position: relative;margin-bottom:36px;overflow: hidden;}
#plist .box .hd ul li{width:1300px;height:688px;background: url(images/02.png) no-repeat;float:left;display:none;}
#plist .box .hd ul li .img{margin:90px auto 0 auto;width:540px;height:416px;border-radius: 0 20px 0 20px;overflow: hidden;text-align: center;}
#plist .box .hd ul li .img img {width:500px;height:416px;}
#plist .box .hd ul li.on{display:block;}
#plist .box .hd ul li .nr{width:710px;height:594px;overflow: hidden;}
#plist .box .hd ul li .nr .num{font-size: 24px;color:white;padding-left:18px;line-height: 40px;height:90px;}
#plist .box .hd ul li .nr .kuai{width:620px;height:470px;margin-left:60px;}
#plist .box .hd ul li .nr .title{font-size: 32px;font-weight: bold;line-height:100px;height:100px;}
#plist .box .hd ul li .nr .line{width:40px;height:6px;background: #DF111B;margin-bottom: 54px;}
#plist .box .hd ul li .nr .jj{height:320px;overflow: hidden;}

/* #plist .box .hd ul li .xuhao{margin-top:26px;line-height: 30px;font-size: 16px;cursor:pointer;}
#plist .box .hd ul li .xuhao span{display: inline-block;width:56px;height: 4px;background:#D4D4D4;margin:4px 2px;}
#plist .box .hd ul li .xuhao span.on{background:#0367F0;;} */

#plist .box .hd ul li .xuhao{margin-top:26px;line-height:40px;font-size: 16px;cursor:pointer;display: table;width: 100%;text-align: center;}
#plist .box .hd ul li .xuhao dd{display: table-cell;background:#D4D4D4;}
#plist .box .hd ul li .xuhao dd a{color:#0367F0;}
#plist .box .hd ul li .xuhao dd+li{border-left: 1px black solid;}
#plist .box .hd ul li .xuhao dd.on{background:#0367F0;}
#plist .box .hd ul li .xuhao dd.on a{color:white;font-size: 18px;}


#plist .box .hd  a.next{cursor: pointer;position:absolute;right:0;top:446px;width:54px;height:54px;background: url(images/next.png) no-repeat;z-index: 5;}
#plist .box .hd  a.prev{cursor: pointer;position:absolute;right:0;top:524px;width:54px;height:54px;background: url(images/pre.png) no-repeat;z-index: 5;}

#plist .box .bd{width:1300px;}
#plist .box .bd .item{display:none;}
#plist .box .bd .item.on{display:block;}
#plist .box .bd li{float:left;margin:0 28px 34px 0;width:303px;height:277px;background: url(images/03.jpg) no-repeat;padding:10px;font-size:16px;}
#plist .box .bd li:nth-child(4n){margin-right:0;}
#plist .box .bd li .img{text-align: center;display: flex;align-items: center;height:220px;margin: 0 auto;}
#plist .box .bd li .img img{align-items: center;width: 100%;height:220px;margin: 0 auto;}
#plist .box .bd li .name{height:32px;overflow:hidden;}


#hys{background: #F6F7FB;padding:38px 0 60px 0;}
#hys .titbg{height:126px;background: url(images/04.png) center top no-repeat;}
#hys .con{height: 644px;}
#hys .hd{position: relative;z-index: 9;}
#hys .hd ul li{float:left;width:100px;height:108px;text-align: center;color:white;font-size: 22px;font-weight: bold;text-align: center;margin:0 58px; cursor:pointer;background: url(images/06.png) no-repeat;}
#hys .hd ul li.on{background: url(images/05.png) no-repeat;}
#hys .hd ul li span{background: url(images/08.png) center top no-repeat;height:80px;margin:15px auto 0 auto;padding-top: 40px;line-height: 38px;display: block;}
#hys .hd ul li:nth-child(2) span{background: url(images/09.png) center top no-repeat;}
#hys .hd ul li:nth-child(3) span{background: url(images/10.png) center top no-repeat;}
#hys .hd ul li:nth-child(4) span{background: url(images/11.png) center top no-repeat;}
#hys .hd ul li:nth-child(5) span{background: url(images/12.png) center top no-repeat;}
#hys .hd ul li:nth-child(6) span{background: url(images/rz.png) center top no-repeat;}
#hys .bd{position: relative; top:-44px;}
#hys .bd .item{background: url(images/ys-a.jpg) no-repeat;width:1291px;height:581px;margin:0 auto;}
#hys .bd .item .nr{width:441px;height:382px;background:white;padding:16px;overflow: hidden;margin:74px 0 0 74px;float:left;}
#hys .bd .item:nth-child(2){background: url(images/ys-b.jpg) no-repeat;}
#hys .bd .item:nth-child(3){background: url(images/ys-c.jpg) no-repeat;}
#hys .bd .item:nth-child(4){background: url(images/ys-d.jpg) no-repeat;}
#hys .bd .item:nth-child(5){background: url(images/ys-e.jpg) no-repeat;}
#hys .bd .item:nth-child(6){background: url(images/ys-f.jpg) no-repeat;}


#habout{background: url(images/07.jpg)  center top  no-repeat;padding-bottom:30px;}
#habout .btbg{height:150px;margin-bottom: 36px;}
#habout .box{height:622px;overflow: hidden;padding-bottom:42px;}
#habout .box .nr{width: 568px;height: 370px;padding-bottom: 34px; overflow: hidden;}
#habout .con .hd ul li{float: left;}
#habout .con .hd ul li:nth-child(2) {float: right;}
#habout .con .hd ul li::before{content: "";width:476px;height:1px;background: #CDCDCB;margin-top:21px;float:left;}
#habout .con .hd ul li a{float:right;display: block;width:160px;height:44px;border:1px #CDCDCB solid;border-radius:20px;;text-align: center;font-size: 18px;line-height:44px;}
#habout .con .hd ul li:nth-child(2) a{float:left;}
#habout .con .hd ul li:nth-child(2):before{float:right;}
#habout .con .hd ul li.on a{border:0;background: #0367F0;color:white;}
#habout .con .bd{margin-top:35px;height: 325px;position: relative;overflow: hidden;}
#habout .con .bd .item li{background: url(images/20.png) 160px 98px no-repeat;width:410px;height:325px;float: left;}
#habout .con .bd .item li+li{margin-left:35px;}
#habout .con .bd .item li .img,#habout .con .bd .item .img img{width:370px;height:265px;}
#habout .con .bd .item li .name{line-height:70px;font-size: 18px;}

#newsbox{clear:both;padding:38px 0;background: #F5F7FA;}
#newsbox .titbg{background:url(images/xwbt.png) center top no-repeat;height:145px;display: block;}
#newsbox .bt{border-left:4px #0367F0 solid;height:24px;line-height:24px;font-size: 22px;margin-bottom: 28px;padding-left: 14px;display: block;}
#newsbox .bt span{float:right;font-size: 15px;}

#hhydt{width:700px;}
#hhydt .one {height:124px;margin-bottom: 16px;}
#hhydt .one .img,#hhydt .one .img img{width:260px;height:124px;}
#hhydt .one .txt{width:414px;}
#hhydt .one .txt a.name{line-height: 50px;font-size: 16px;height: 50px;overflow: hidden;display: block;}
#hhydt .one .txt .info{height:48px;overflow: hidden;line-height: 24px;color:#60625F;}
#hhydt .one .txt .info a.xx{color:#D41819;}
#hhydt ul{padding-top:17px;}
#hhydt ul li{height:34px;line-height: 34px;background: url(images/11.jpg) left center no-repeat;padding-left:36px;}
#hhydt ul li a{font-size:16px;}
#hhydt ul li span{float: right;font-size: 14px;}

#hhyzs{width:564px;}
#hhyzs li{height: 84px;overflow: hidden;}
#hhyzs li+li{margin-top:30px;}
#hhyzs li .time{height: 84px;border:1px #0367F0 solid;width:66px;text-align: center;line-height: 34px;}
#hhyzs li .dd{height:46px;background: #0367F0;font-size: 28px;color:white;font-weight: bold;line-height: 46px;} 
#hhyzs li .txt{width:484px;}
#hhyzs li .name{border-bottom: 1px black solid;height:34px;line-height: 30px;font-size: 16px;overflow: hidden;}
#hhyzs li .info{height:44px;overflow: hidden;line-height: 22px;color:#60625F;margin-top:6px;font-size: 15px;}



#hscxc{padding-bottom: 32px;}
#hscxc .btbg{height:152px;margin:25px auto;background: url(images/10.jpg) center center no-repeat;}
	#hscxc .lb{width:281px;height:585px;background: url(images/13.png) no-repeat;}
	#hscxc .lb ul{width:248px;margin:247px 0 32px 10px;text-align: center;}
	#hscxc .lb ul li{height:57px;line-height: 56px;border-bottom: 1px white dashed;}
	#hscxc .lb ul li a{color:white;font-size: 16px;}
	#hscxc .lb a.more{display: block;width:172px;height:40px;border:1px white solid;border-radius: 16px;text-align: center;line-height:38px;font-size:18px;color: white;margin: 0 0 0 52px;}

	#hscxc .mlist{width:1000px}
	#hscxc .hd{width:256px;height:586px;overflow: hidden;}
	#hscxc .hd ul li{position: relative;}
	#hscxc .hd ul li.on:before{width: 252px;height: 184px;border:2px #0566F1 solid;position: absolute;z-index: 3;   content: "";clear: both;display: block;}
	#hscxc .hd ul li+li{margin-top:20px;}
	#hscxc .hd ul li img{width:254px;height:186px;}

	#hscxc .bd{width:724px;height:586px;overflow: hidden;position: relative;}
	#hscxc .bd .item{width:724px;height:586px;overflow: hidden;position: relative;}
	#hscxc .bd .item .img,#hscxc .bd .item .img img{width:724px;height:586px;}
	#hscxc .bd .item .txt{position: absolute;bottom:0;left:0;z-index: 6;background: url(images/14.png);height:110px;color:white;line-height: 110px;overflow: hidden;font-size: 32px;font-weight: bold;padding-left:150px;width: 100%;}
	#hscxc .bd .prev{position: absolute;left:0;bottom:0;display:block;width:63px;height:48px;background: url(images/15.jpg) no-repeat;z-index:8;}
	#hscxc .bd .next{position: absolute;left:63px;bottom:0;display:block;width:63px;height:48px;background: url(images/16.jpg) no-repeat;z-index: 8;}







#hyqlj{background: url(images/17.jpg)  center top  no-repeat;padding-top:97px;min-height: 127px;}
#hyqlj a{white-space:nowrap;padding-right:15px;line-height: 30px;font-size: 15px;}	


#hdkuai{background: url(images/18.jpg) center center no-repeat;height:388px;}
 #hdkuai .item{height:220px;float:right;width:646px;margin-top:78px;}

#hdnav{background: #0367F0;height:250px;padding:40px  0 0 15px;color:white;}
#hdnav a{color:white;}
#hdnav .item{float:left;width:190px;}
#hdnav .item:nth-child(2){width:300px;}
#hdnav .item:nth-child(2) li{width:150px;float:left;line-height: 40px;}
#hdnav .item:last-child{width:300px;}
#hdnav .item:last-child li{width:150px;float:left;line-height: 40px;}
#hdnav .item .bt{line-height: 54px;}
#hdnav .item .bt a{font-size: 18px;}
#hdnav .item li{width:190px;float:left;line-height: 40px;}
#hdnav .dlxwm{width:310px;overflow: hidden;}


#footer1{text-align: center;padding:15px;background: #105EC2;color:white;}#footer1 a{color:white}
#footer{text-align: center;padding:15px;background: #1C6CDE;color:white;}#footer a{color:white}



#h_main{width:1300px;margin:30px auto;}
#h_left{width:256px;float:left;}
#h_right{width:1018px;float:right;}
	

#pchannel{clear:both;}
#pchannel .kuai{margin-bottom: 50px;}
#pchannel .name{width:362px;height:136px;line-height: 80px;font-size: 40px;color:#C6C4C5;}
#pchannel .name a{font-size: 36px;line-height: 38px;}
#pchannel .info{width:932px;}
#pchannel .info.nr{line-height: 36px;height:72px;overflow: hidden;}
#pchannel .info a.more{line-height: 36px;display: block;margin-top: 10px;font-size: 16px;}
#pchannel .info a.more::before{content:"+";border:1px black solid;width: 22px;height: 22px;border-radius: 12px;margin-top: 4px;text-align: center;display: inline-block;line-height: 22px;margin-right: 20px;}
#pchannel .list li{float:left;border-bottom: 1px #E0E0E0 solid;width:414px;height:432px;line-height: 40px;margin-right:29px;margin-top:20px;}
#pchannel .list li:nth-child(3n){margin-right:0;}
#pchannel .list li img{width:414px;height:376px;}
#pchannel .list li .mz{padding-top:15px;font-size: 18px;}


#chydt{clear: both;}
#chydt .bt{font-size:36px;font-weight: bold;line-height: 74px;margin-bottom: 50px;}
#chydt .bt .ms{line-height: 40px;height: 40px;font-size: 16px;}
#chydt .boxbg{background: url(images/huibg.jpg) center bottom no-repeat;height: 474px;}
#chydt .box{width:1144px;height:400px;position: relative;margin: 0 auto;overflow: hidden;}
#chydt .box ul{width:1144px;height:400px;}
#chydt .box ul li{float:left;width:334px;height: 324px;padding:36px 0 20px 0;margin:2px 53px 4px 9px;box-shadow:0 4px 15px rgba(0,0,0,0.095);line-height: 30px;box-sizing: content-box;background: white;}
#chydt .box ul li .name{border-left:3px #B0B0B0 solid;height: 60px;overflow: hidden;font-size:22px;font-weight: bold;padding:0 38px;}
#chydt .box ul li .time{height: 30px;color:#B0B0B0;margin:32px 0;overflow: hidden;padding:0 38px;font-size: 16px;}
#chydt .box ul li .info{height: 90px;overflow: hidden;margin-bottom: 46px;padding:0 38px;font-size: 16px;}
#chydt .box ul li a.more{float: right;width:110px;height:30px;display: block;background: url(images/jiantou.jpg) right center no-repeat;margin-right:14px;}

#chyzs{clear: both;}
#chyzs .bt{font-size:36px;font-weight: bold;line-height: 114px;margin-bottom: 50px;}
#chyzs .bt .ms{line-height: 40px;height: 40px;font-size: 16px;}
#chyzs .box ul li{height:244px;padding:22px;box-shadow:0 4px 15px rgba(0,0,0,0.095);line-height: 30px;margin-bottom: 42px;}
#chyzs .box ul li .img,#chyzs .box ul li .img img{width:296px;height:200px;}
#chyzs .box ul li .txt{width:932px;}
#chyzs .box ul li .name{height:50px;overflow: hidden;font-size:20px;line-height: 36px;}
#chyzs .box ul li .info{height:120px;overflow: hidden;}
#chyzs .box ul li a.more{width:110px;height:30px;display: block;background: url(images/jiantou.jpg) right center no-repeat;margin-right:14px;font-size: 16px;}





.fenye .con li {width:auto;height:auto;min-width:25px;padding:0 5px;}
.fenye .con li {line-height:33px;}
.fenye .con li a {display:block;line-height:33px;}
.fenye .con li.thisclass {background:#0a73b4;}
.fenye .con li.thisclass, .fenye .con li.thisclass a {color:#ffffff;}

/*****************次页******************/
#cnav{line-height: 50px;border-bottom: 1px #d3d4d6 solid;font-size: 16px;padding-bottom: 10px;}
#cnav .newsListContent{margin-top: 15px;}

#newsshow{margin-top: 15px;}

#cplist{width:100%;}
#cplist .tit{background: black;height:60px;line-height:60px;font-size:20px;color:white;text-align: center;border-radius: 14px 14px 0 0;}
#cplist .con li{margin:8px auto 0 auto;height: 40px;line-height: 40px;font-size: 16px;background: #e6e4e4;border-radius: 5px;font-weight: bold;}#cplist .con li a{color:#000;padding-left:15px;overflow: hidden;}
#cplist .con li span{float:right;padding-right:15px;font-size:12px;cursor: pointer;user-select:none;}
#cplist .con li.on,#cplist .con li:hover{border:1px #999 solid;}
/* #cplist .con .list{display: none;}
#cplist .con .list.show{display: block;} */
#cplist .con dd{height: 45px;line-height: 50px;overflow: hidden;border-bottom: 1px #cacaca dotted;background: url(images/cp.gif) left center no-repeat; padding-left:24px;}
#cplist .con dd a{font-size: 14px;}

	#nllist .ctitle{padding-left:54px;font-size: 18px;font-weight: bold;line-height: 48px;height:48px;margin:17px 0;}
	
	.newsListContent{clear:both;padding:40px 0;}
	.newsListContent li{height:244px;padding:22px;box-shadow:0 4px 15px rgba(0,0,0,0.095);line-height: 30px;margin-bottom: 42px;}
	.newsListContent li .name{height:50px;overflow: hidden;font-size:20px;line-height: 36px;color: #0566F1;font-weight: bold;}
	.newsListContent li .info{height:120px;overflow: hidden;}
	.newsListContent li a.more{width:110px;height:30px;display: block;margin-right:14px;font-size: 16px;background: #0566F1;text-align: center;border-radius: 15px;color: white;float:right;}


#pllist .one{margin-bottom: 28px;height:240px;overflow: hidden;}
#pllist .one .img{height:240px;border:1px #C7C6CB solid;width:294px;}
#pllist .one .img img{height:238px;width:292px;}
#pllist .one .txt{width:670px;}
#pllist .one .name{height:40px;line-height: 40px;font-size:22px;margin-bottom: 26px;}
#pllist .one .info{line-height:33px;height:99px;overflow: hidden;font-size: 15px;}
#pllist .one .more{margin-top:30px;border:1px #0264C7 solid;border-radius: 6px;width:136px;height:36px;text-align: center;line-height: 36px;}


#imglist li{float:left;height:280px; line-height: 30px;margin-right:22px;margin-bottom: 30px;}
#imglist li:nth-child(3n){margin-right:0;}
#imglist li .img,#imglist li .img img{height:240px;width:332px;}
#imglist li .img{margin-bottom: 10px;}
#imglist li .name{text-align: center;background: #0264C7; color:white;font-size: 15px;}


#newslist{clear:both;}
#newslist .item{float:left;width:500px;}
#newslist .item+.item{float:right;}
#newslist .item .bt{border-bottom: 1px #C1C1C1 solid;font-size: 15px;height:41px;line-height: 40px;margin-bottom: 20px;}
#newslist .item .bt span{float: right;font-size: 14px;}
#newslist .item li{line-height: 32px;border-bottom: 1px #CCC dashed;height:33px;overflow: hidden;clear:both;}
#newslist .item li span{float:right}



#yylyinfo{clear:both;min-height:1000px;margin-bottom: 30px;}
#yylyinfo .title h1{font-size: 30px;color:#0363CB;text-align: center;margin-bottom:30px;line-height: 50px;}

#yylydi .container{min-height: 360px;margin-bottom: 30px;}

.rccontent h1{margin:15px auto;font-size: 30px;font-weight: bold;}
#proimg {width:522px;float:left;margin:0 auto 30px auto;}
#productimagelist ul li {width:520px;height:383px;}
#productimagelist ul li img{width:520px;height:383px;}
#pro_right{width:740px;overflow:hidden;float: right;}
#protit {font-size: 24px;font-weight:normal;}
#proAbstract{line-height: 32px;}


#allist{clear:both;}
#allist li{float:left;width:326px;height:310px;margin-right: 31px;position: relative;margin-bottom: 20px;}
#allist li:hover{}
#allist li:nth-child(3n){margin-right:0;}
#allist li .img{height:220px;width:300px;margin: 2px 0 0 12px;}
#allist li .img img{width:300px;height:220px;border-radius:12px;}
#allist li .name{line-height: 60px;height:60px;/* text-align: center; */margin-top: 26px;font-size: 18px;}
#allist li .name a{font-size: 16px;}
#allist li .more{position: absolute;z-index: 2;left: 219px;bottom: 17px;/* text-align: center; */width:104px;height:31px;padding-left: 36px;line-height: 30px;}

.alname{text-align: center;font-size: 24px;color:#0264C7;line-height: 50px;}
.alnr{margin-top:20px;}

/*********************************************************/

#pagely{height:764px;margin-top:166px;}
#pagely .bt{font-size: 32px;text-align: center;padding-top:70px;line-height: 76px;height:146px;}
#pagely .ms{height:40px;margin-bottom: 56px;line-height: 40px;text-align: center;font-size: 16px;}
#pagely .con{width:1312px;margin:0 auto;}
#pagely .con .item{float:left;}
#pagely .con .item .zhai{width:203px;height:419px;font-size: 24px;line-height: 160px;text-align: center;}
#pagely .con .item .kuan{display: none;}
#pagely .con .item+.item{margin-left:1px;}

#pagely .con .item.on{width:700px;height:419px;}
#pagely .con .item.on .zhai{display: none;}
#pagely .con .item.on .kuan{display: block;-moz-transition: opacity .4s, -moz-transform .5s;-ms-transition: opacity .4s, -ms-transform .5s;-o-transition: opacity .4s, -o-transform .5s;transition: opacity .4s, transform .5s;}
#pagely .con .item.on .bt{width:166px;background: #0264C7;color:white;text-align: center;height:419px;}
#pagely .con .item.on .bt a{color:white;}
#pagely .con .item.on .bt span{font-size: 31px;margin-top:108px;line-height:66px;height:66px;}
#pagely .con .item.on .bt li{line-height: 32px;font-size: 14px;}
#pagely .con .item.on .tuwen{width:530px;height:419px;overflow: hidden;}


.cdi{clear:both;margin-top:30px;}
.cdi .tit{line-height: 50px;height:50px;padding-left:15px;background: #0264C7; color:white;margin-bottom: 20px;font-size: 18px;border-radius: 12px;}

#xgal .con{margin-top:25px;height:436px;position: relative;width:1300px;overflow: hidden;}
#xgal .con ul li{width:417px;height:436px;float:left;margin-right:25px;position: relative;}
#xgal .con ul li .img{width:384px;height:292px;margin:22px 0 22px 0;}
#xgal .con ul li img{width:386px;height:292px;border-radius:36px 10px 36px 10px;}
#xgal .con .txt{line-height: 64px;font-size:20px;height:55px;overflow: hidden;font-weight: bold;}
#xgal .con .more{width:170px;height:52px;}

#xgxw .con ul li{width:48%;float:left;line-height: 48px;height:45px;overflow: hidden;padding-right:4%;border-bottom:#ccc 1px dashed;background:url(images/dot1.gif) no-repeat 0 20px;padding-left:20px;}
#xgxw .con ul li:nth-child(2n){float:right;}






.newnr{width:100%;margin:0 auto 10px auto;clear:both;}
.prvnext{width:98%;margin:30px auto 10px auto;}


#p_proList li{margin-top: 30px;margin-bottom:20px;transition: .2s width ease;background: #eee;padding: 15px;border-radius: 8px;}
#p_proList li:after{content:"";clear:both;display: block;}
#p_proList li .pic_03{margin-top:6px;width:30px;height:3px;background:#0566F1;transition: all 1s;}
#p_proList li:hover .pic_03{ width: 100%; background:#0566F1;}
#p_proList li .img{width:400px;height:310px;}
#p_proList li .pic_01{ text-align: center; overflow: hidden;background: white;}
#p_proList li .pic_01 img{max-width:100%;vertical-align:middle;transition: all 1s;max-height:264px;}
#p_proList li:hover .pic_01 img{ transform:scale(1.05);}
#p_proList li .txt{width:842px;height:264px;overflow: hidden;}
#p_proList li .info{line-height: 24px;}
#p_proList li .pic_02{ line-height:55px;font-size: 20px;font-weight: bold;}
#p_proList li:hover .pic_02{ color:#0566F1;}


#p_proList1 li{float:left;margin-top: 20px;margin-bottom:10px;display:inline;margin-right: 2%; width: 32%;transition: .2s width ease;padding: 15px;background: #eee;}
#p_proList1 li:nth-child(3n){margin-right:0;}
#p_proList1 li:hover{color:white;}
#p_proList1 li:hover a{color:white;}
#p_proList1 li .pic_01{ text-align: center; overflow: hidden; }
#p_proList1 li .pic_01 img{width:386px;max-width:100%; vertical-align:middle; transition: all 1s;height:300px;}
#p_proList1 li .pic_02{ line-height:45px; height:45px; margin-top: 5px;font-size:16px;}
#p_proList1 li .pic_03{ width: 30px; height: 5px; background: #0367F0; margin-top: 15px; transition: all 1s;}
#p_proList1 li:hover{ }
#p_proList1 li:hover .pic_03{ width: 100%; background: white;}
#p_proList1 li:hover .pic_01 img{ transform:scale(1.05);}
#p_proList1 li:hover .pic_02{ color: #1C6CDE;}

.nei_bj h2{margin-bottom: 10px;font-size:26px; color:rgb(2, 6, 20);; border-bottom:2px solid #000000;line-height:55px; width:180px; margin:0 auto; }
.font_size18{ font-size:18px;text-align: center!important;line-height: 60px;}
.location{ width:1300px; padding-left:20px;height:55px; line-height:55px; overflow:hidden;text-align: left!important;font-size: 14px;margin:0 auto;}
.nei_dh{margin: 0 auto 30px auto;font-size: 14px;line-height: 24px;text-align: center;}
.nei_dh a{ width:170px; height:46px; line-height:46px; background:#e4e7e7; border:1px solid #c3c3c3;-moz-border-radius: 23px;-webkit-border-radius: 23px;border-radius:23px; display:inline-block; text-decoration: none;font-size: 14px; cursor: pointer;text-align: center;}
.nei_dh a+a{margin-left:20px;}
.nei_dh a:hover,.nei_dh a.on{ width:170px; height:46px; line-height:46px; background:#0157C4; border:1px solid #0157C4;-moz-border-radius: 23px;-webkit-border-radius: 23px;border-radius:23px; color:#fff}


/*新闻列表*/
.news_list{width:1020px; padding:30px; padding-right:230px;overflow: hidden; background:#ffffff; height:160px;cursor:pointer;margin:0 auto;box-sizing:content-box; margin-bottom:10px; }
.news_list h3{font-size:16px; font-weight:normal;line-height:40px; border-bottom:1px solid #dbdbdb; margin-bottom:10px;}
.news_list:hover{background:#2035B3; color:#fff}
.news_list:hover h3{border-bottom:1px solid #2035B3;}
.news_nr_bt{ line-height:45px;background:#d0d0d0; font-size:16px; overflow:hidden;padding-left:15px;}



#xgallist .tit{line-height: 40px;padding-left:20px;font-size: 18px;background: #246CD8;color:white;margin-bottom: 30px;}
#xgallist .box{width:1300px;height:242px;overflow: hidden;margin-bottom:50px;}
#xgallist .box ul li{float:left;width:305px;height:240px;border:1px #256ED6 solid;margin-right:24px;box-sizing: content-box;}
#xgallist .box ul li .img{width:285px;height:160px;margin:8px auto 16px auto;}
#xgallist .box ul li .img img{width:285px;height:160px;}
#xgallist .box ul li .line{width:36px;height:4px;margin:0 auto;background:#256ED6;}
#xgallist .box ul li .name{line-height: 50px;font-size: 16px;text-align: center;}

#ciyenr{padding-bottom:45px;margin-top: 25px;}


.box{margin:0 auto;clear:both;}
.imgbox{text-align:center;}	

.dqwz1{line-height:50px;height:50px;text-align: right;margin-bottom:-50px;}

.dqwz{line-height:50px;height:50px;text-align: right;margin-bottom:-50px;border-bottom:1px #CFCFD1 solid;}
.dqwz .container{background:url(images/32.jpg) left center no-repeat;}

#cytitle{height:130px;background:url(images/31.jpg) center top no-repeat;text-align:center;}
#cytitle .title{font-size: 36px;font-weight: bold;line-height: 77px;height: 69px;overflow: hidden;}
#cytitle .xx{font-size: 16px;}

#ciye .ctit{height:50px;line-height:50px;padding-left:42px;font-size:16px;}
#ciye .con_nr{min-height:300px;}

#m_right{}
#m_right .tit{background: url(images/ciye_07.jpg) no-repeat 0 13px;padding:5px 0 0 40px;border-bottom:2px #0F6DE7 solid;font-size: 22px;margin-bottom:20px;}
#m_right .tit a{float: right;}


.dline{border-bottom:1px #ccc solid;}

.listplist{line-height:40px;height:40px;margin-bottom:40px;}
.listplist ul{background:url(images/2.jpg) no-repeat;padding-left:52px;line-height:40px;height:40px;}
.listplist ul li{float:left;}	
.listplist ul li a{font-size:18px;}	
.listplist ul li.on a{color:rgb(2, 6, 20);;}	
.listplist ul li+li{margin-left:42px;}

.ftit{text-align:center;font-size:18px;font-weight:bold;line-height:40px;}
.box .time{text-align:center;}



#c_main{padding-top:10px;}

.contentcon{padding-top:20px;}

h1,h2,h3,h4,h5,h6{font-size:1em;font-weight:normal;margin:0;padding:0;}

#newsshow p{margin-bottom:20px;}
#xgcp .con li{float:left;    margin: 0;
    width: 311px;
    text-align: center;
    line-height: 36px;
    height: 292px;}
#xgcp .con li img {
    width: 300px;
    height: 230px;
    border: 1px #eee solid;
}

#xgxw li{line-height:36px;border-bottom:1px #ccc dotted;}

.lanbg{background:#0288CF;height:170px;}



.ccpzs li {padding: 6px;width: 29.3333333%;margin: 2%;float: left;text-align: center;border:1px #dddddd solid;box-sizing:border-box;}
.ccpzs li img{max-width: 100%;border: 0;height: auto;}
.ccpzs li:hover {-moz-box-shadow: 0px 0px 6px #333333;	-webkit-box-shadow: 0px 0px 6px #333333;box-shadow: 0px 0px 6px #333333;}
.ccpzs li p {height: 40px;line-height: 40px;}
.ncptj {	text-align: center;}
.ncptj a {	color: #666666;	font-size: 16px;}
.nycp {	margin-top: 3%;}
.cpmrtit {	text-align: center;	margin-bottom: 1%;}
.cpmrtit span {	font-size: 24px;	font-weight: bold;	color: #f42827;}
.cpmrtit em {display: inline-block;font-style: normal;background-color: #cf012b;padding: 0 10px;height: 20px;line-height: 20px;
margin-left: 20px;}
.cpmrtit em a {color: #ffffff;}
.cpmrtit i {display: inline-block;font-style: normal;padding: 0 10px;height: 20px;line-height: 20px;margin-left: 10px;}
.cpmrtit i a {color: #f02b22;}

.mrt {padding-left:20px;background-color: #e7e7e7;height: 47px;line-height: 47px;border-left: #0367F0 5px solid;margin-bottom: 20px;font-size: 20px;font-weight: bold;text-indent: 20px;}
.tjcp{ width:100%; overflow:hidden;}
.zx{ border-bottom:1px #dddddd dashed; padding-bottom:8px; margin-bottom:10px;}
.zx h3 a{ font-size:18px;}
.zx h3 span{ float:right; font-size:14px; font-weight:normal; color:#666666;}
.cpzs{ /*overflow:auto; zoom:1;*/}
.cpzs li{ width:310px;  border:1px #dddddd solid; float:left; padding:9px;  text-align:center; margin-right:20px; display:inline; margin-bottom:20px; /*height:247px;*/}
.cpzs li:nth-child(4n){margin-right: 0;}
.cpzs li img{max-width: 100%;border: 0;height: auto;}
.cpzs li:hover{ border:1px #0367F0 solid;}
.cpzs li p{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

#cybn{background:url(images/cban.jpg) no-repeat center top;height:710px;overflow:hidden;}
#cybn .box00{padding-top:570px;font-size:12px;font-family:cursive;}